/* Class = "NSView"; CPS-4J-KHC.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "Tasks should be placed on working days, which means that for each task.\n- Start on a working day\n- Finish on a working day\n\nAll tasks that do not meet the previous condition are listed here. \n- Clicking on a task listed here will select the task in the main window. This will help you to find the task efficiently.\n- Please click the Refresh button after changing the schedule of some tasks."; ObjectID = "CPS-4J-KHC"; */
"CPS-4J-KHC.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "\"Aufgaben sollten an Werktagen gestellt werden\", das heißt für jede Aufgabe.\n- Beginnen Sie an einem Arbeitstag\n- An einem Werktag fertig machen\n\nAlle Aufgaben, die die oben genannten Bedingungen nicht erfüllen, werden hier aufgelistet.\n- Klicken Sie auf eine hier aufgeführte Aufgabe, um die Aufgabe im Hauptfenster anzuzeigen und auszuwählen. So finden Sie schnell die zu ändernde Aufgabe.\n- Bitte klicken Sie auf die Schaltfläche Aktualisieren, nachdem Sie das Datum einiger Aufgaben geändert haben, um diese Liste zu aktualisieren." ;

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "erL-bs-pdU"; */
"erL-bs-pdU.title" = "Button" ;

/* Class = "NSWindow"; title = "Tasks scheduled on non-working days"; ObjectID = "zIC-9O-Qtr"; */
"zIC-9O-Qtr.title" = "An arbeitsfreien Tagen geplante Aufgaben" ;
